/*     281874 : 블록 설정      */
.block_option__281874__ {display:table;width:100%}
.block_option__281874__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     283104 : 탭 버튼 이미지      */
.tab_info__283104__ {display:table;width:100%}
.tab_info__283104__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__283104__ {max-width:100%}
.img__283104__ * {box-sizing:border-box}
.img__283104__ > a {box-sizing:border-box;display:table;width:100%;height:45px; border: 1px solid #dddddd; background:#f8f8f8;}
.img__283104__ > a > span {font-family: 'S-CoreDream-3Light'; display:table-cell;padding:5px 0;font-size:15px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__283104__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__283104__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#2b94d9;}
.img__283104__.on > a > span {color:#2b94d9;}

@media all and (min-width:768px){
	.img__283104__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__283104__ > a {height:60px;}
	.img__283104__.on > a:before {height:4px;}
	.img__283104__ > a > span {padding:5px 0px;font-size:18px;}
}

/*     283106 : 탭 버튼 이미지      */
.tab_info__283106__ {display:table;width:100%}
.tab_info__283106__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__283106__ {max-width:100%}
.img__283106__ * {box-sizing:border-box}
.img__283106__ > a {box-sizing:border-box;display:table;width:100%;height:45px; border: 1px solid #dddddd; background:#f8f8f8;}
.img__283106__ > a > span {font-family: 'S-CoreDream-3Light'; display:table-cell;padding:5px 0;font-size:15px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__283106__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__283106__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#2b94d9;}
.img__283106__.on > a > span {color:#2b94d9;}

@media all and (min-width:768px){
	.img__283106__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__283106__ > a {height:60px;}
	.img__283106__.on > a:before {height:4px;}
	.img__283106__ > a > span {padding:5px 0px;font-size:18px;}
}

/*     283109 : 공백      */
.solid_line__283109__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__283109__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283109__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283109__ {height:25px}
}

/*     283110 : 이미지      */
.img__283110__ {max-width:100%}
.img__283110__ * {box-sizing:border-box}
.img__283110__ a {display:block;vertical-align:top}
.img__283110__ img { width:75%;vertical-align:top}

@media all and (min-width:1024px){
	.img__283110__ {max-width:100%}
    .img__283110__ * {box-sizing:border-box}
    .img__283110__ a {display:block;vertical-align:top}
    .img__283110__ img { width:100%;vertical-align:top}
}

/*     283113 : 공백      */
.solid_line__283113__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__283113__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283113__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283113__ {height:25px}
}

/*     283112 : 탭 컨텐츠 블록 설정      */
.block_option__283112__ {display:table;width:100%}
.block_option__283112__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     283114 : 타이틀 텍스트      */
.title__283114__ {font-size:0}
.title__283114__ p {     font-family: 'S-CoreDream-5Medium';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__283114__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__283114__.style_top p {padding-top:10px}
.title__283114__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__283114__.style_right p {padding-right:14px}
.title__283114__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__283114__.style_bottom p {padding-bottom:12px}
.title__283114__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__283114__.style_left p {padding-left:14px}
.title__283114__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__283114__.style_circle1 p {padding-left:18px}
.title__283114__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283114__.style_circle2 p {padding-left:18px}
.title__283114__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283114__ p {font-size:32px}
	.title__283114__.style_top p:before {width:24px}
	.title__283114__.style_right p:before {height:24px}
	.title__283114__.style_bottom p:before {width:24px}
	.title__283114__.style_left p:before {height:24px}
}

/*     283115 : 실선      */
.solid_line__283115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__283115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #dedede;}

.solid_line__283115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__283115__ {height:20px}
}

/*     283116 : 공백      */
.solid_line__283116__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__283116__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283116__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283116__ {height:0px}
}

/*     283117 : 장문 텍스트      */
.textarea__283117__ p {font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__283117__ p {font-size:17px}
}

/*     283118 : 탭 컨텐츠 블록 설정      */
.block_option__283118__ {display:table;width:100%}
.block_option__283118__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     283147 : 공백      */
.solid_line__283147__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__283147__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283147__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283147__ {height:25px}
}

/*     283119 : 타이틀 텍스트      */
.title__283119__ {font-size:0}
.title__283119__ p {  font-family: 'S-CoreDream-6Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color: #333;letter-spacing:-.03em;line-height:1.4em;
}
.title__283119__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}
.title__283119__ p:after {content:'';position:absolute;background:#efaefe;font-size:0}

.title__283119__.style_top p {padding-top:10px}
.title__283119__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__283119__.style_right p {padding-right:14px}
.title__283119__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__283119__.style_bottom p {padding-bottom:12px}
.title__283119__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__283119__.style_left p {padding-left:14px}
.title__283119__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__283119__.style_circle1 p {padding-left:28px}
.title__283119__.style_circle1 p:before {
	top:0;bottom:0;left:10px;width:10px;height:10px;margin:auto;border-radius:50%;
}
.title__283119__.style_circle1 p:after { top:0; bottom:0; left: 0; width:10px; height:10px; margin:auto; border-radius:50%; }

.title__283119__.style_circle2 p {padding-left:18px}
.title__283119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283119__ p {font-size:32px}
	.title__283119__.style_top p:before {width:24px}
	.title__283119__.style_right p:before {height:24px}
	.title__283119__.style_bottom p:before {width:24px}
	.title__283119__.style_left p:before {height:24px}
}

/*     283120 : 공백      */
.solid_line__283120__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__283120__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283120__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283120__ {height:25px}
}

/*     283121 : 이미지      */
.box__283121__ {}
.box__283121__ .box_inner {}
.box__283121__ .caption {padding:0px;}
.box__283121__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__283121__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__283121__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__283121__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__283121__ {}
	.box__283121__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283121__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283121__ .figure:before {top:49px;right:-12px;}
	.box__283121__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283121__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283121__ {}
	.box__283121__ .caption .title_box {padding:0 0 15px;}
	.box__283121__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__283121__ .caption {padding:0;}
	.box__283121__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__283121__ .caption .cont {margin-top:30px;font-size:17px;line-height:25px;}
}

/*     283122 : 점선      */
.dashed_line__283122__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__283122__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__283122__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__283122__ {height:30px}
}

/*     283123 : 이미지      */
.box__283123__ {}
.box__283123__ .box_inner {}
.box__283123__ .caption {padding:0px;}
.box__283123__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__283123__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__283123__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__283123__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__283123__ {}
	.box__283123__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283123__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283123__ .figure:before {top:49px;right:-12px;}
	.box__283123__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283123__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283123__ {}
	.box__283123__ .caption .title_box {padding:0 0 15px;}
	.box__283123__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__283123__ .caption {padding:0;}
	.box__283123__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__283123__ .caption .cont {margin-top:30px;font-size:17px;line-height:25px;}
}

/*     283124 : 점선      */
.dashed_line__283124__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__283124__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__283124__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__283124__ {height:30px}
}

/*     283125 : 이미지      */
.box__283125__ {}
.box__283125__ .box_inner {}
.box__283125__ .caption {padding:0px;}
.box__283125__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__283125__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__283125__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__283125__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__283125__ {}
	.box__283125__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__283125__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__283125__ .figure:before {top:49px;right:-12px;}
	.box__283125__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__283125__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__283125__ {}
	.box__283125__ .caption .title_box {padding:0 0 15px;}
	.box__283125__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__283125__ .caption {padding:0;}
	.box__283125__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__283125__ .caption .cont {margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286281 : 점선      */
.dashed_line__286281__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286281__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286281__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286281__ {height:30px}
}

/*     286282 : 이미지      */
.box__286282__ {}
.box__286282__ .box_inner {}
.box__286282__ .caption {padding:0px;}
.box__286282__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__286282__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__286282__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__286282__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__286282__ {}
	.box__286282__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286282__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286282__ .figure:before {top:49px;right:-12px;}
	.box__286282__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286282__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286282__ {}
	.box__286282__ .caption .title_box {padding:0 0 15px;}
	.box__286282__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__286282__ .caption {padding:0;}
	.box__286282__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__286282__ .caption .cont {margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286284 : 점선      */
.dashed_line__286284__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286284__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286284__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286284__ {height:30px}
}

/*     286285 : 이미지      */
.box__286285__ {}
.box__286285__ .box_inner {}
.box__286285__ .caption {padding:0px;}
.box__286285__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__286285__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__286285__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__286285__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__286285__ {}
	.box__286285__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286285__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286285__ .figure:before {top:49px;right:-12px;}
	.box__286285__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286285__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286285__ {}
	.box__286285__ .caption .title_box {padding:0 0 15px;}
	.box__286285__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__286285__ .caption {padding:0;}
	.box__286285__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__286285__ .caption .cont {margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286283 : 점선      */
.dashed_line__286283__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286283__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286283__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286283__ {height:30px}
}

/*     286286 : 이미지      */
.box__286286__ {}
.box__286286__ .box_inner {}
.box__286286__ .caption {padding:0px;}
.box__286286__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__286286__ .caption .title {font-family: 'S-CoreDream-5Medium'; padding-bottom:10px; position:relative; margin:0;font-size:18px; color:#333;line-height:22px;letter-spacing:-.03em;}
.box__286286__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
.box__286286__ .caption .cont {font-family: 'S-CoreDream-3Light'; margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__286286__ {}
	.box__286286__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__286286__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__286286__ .figure:before {top:49px;right:-12px;}
	.box__286286__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__286286__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__286286__ {}
	.box__286286__ .caption .title_box {padding:0 0 15px;}
	.box__286286__ .caption .title:before {position: absolute; bottom: 6px; left: 0; content: ''; background: #333; height: 2px; width: 100%;}
	.box__286286__ .caption {padding:0;}
	.box__286286__ .caption .title {padding:0 0 20px; font-size:23px; letter-spacing:-.04em;}
	.box__286286__ .caption .cont {margin-top:30px;font-size:17px;line-height:25px;}
}

/*     286287 : 점선      */
.dashed_line__286287__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__286287__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__286287__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__286287__ {height:30px}
}

/*     283148 : 공백      */
.solid_line__283148__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__283148__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283148__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283148__ {height:25px}
}

/*     283175 : 탭 컨텐츠 블록 설정      */
.block_option__283175__ {display:table;width:100%}
.block_option__283175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     283176 : 공백      */
.solid_line__283176__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__283176__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__283176__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__283176__ {height:25px}
}

/*     283177 : 이미지 (모바일/PC 출력 구분)      */
.img__283177__ {max-width:100%}
.img__283177__ * {box-sizing:border-box}
.img__283177__ a {display:block;vertical-align:top}
.img__283177__ img {vertical-align:top}
.img__283177__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__283177__ .img_m {display:none;}
	.img__283177__ .img_pc {display:block;}
	.img__283177__ .img_pc img {width:px;}
}

